LIMINE-DEPLOY(1)

NAME
limine-deploy - install BIOS port's early stages to device

SYNOPSIS
limine-deploy <device> [ GPT partition index ]

DESCRIPTION
limine-deploy installs the BIOS port's early stages to the specified device.

OPTIONS

-h, --help
    Show the available command-line options and exit

--force-mbr
    Force MBR detection to work even if the safety checks fail (DANGEROUS!)

--undeploy
    Reverse the entire deployment procedure

--undeploy-data-file=filename
    Set the input (for --undeploy) or output file name of the file which contains undeploy data

--quiet
    Do not print verbose diagnostic messages

BUGS
Please report bugs via https://github.com/limine-bootloader/limine/issues.

HOMEPAGE
https://limine-bootloader.org/

SEE ALSO
limine-version(1) limine-enroll-config(1)